Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

switch swift-tools-version to 5.0 for integration tests #1369

Merged
merged 2 commits into from Jan 29, 2020
Merged

Conversation

@weissi
Copy link
Member

weissi commented Jan 29, 2020

Motivation:

Some integration tests still used swift-tools-version:4.0.

Modifications:

Make it 5.0

Result:

Run the compiler in a sensible mode.

Motivation:

Some integration tests still used swift-tools-version:4.0.

Modifications:

Make it 5.0

Result:

Run the compiler in a sensible mode.
@weissi weissi requested a review from Lukasa Jan 29, 2020
@Lukasa Lukasa added this to the 2.14.0 milestone Jan 29, 2020
@Lukasa
Lukasa approved these changes Jan 29, 2020
@weissi

This comment has been minimized.

Copy link
Member Author

weissi commented Jan 29, 2020

@swift-nio-bot test this please

@weissi weissi merged commit 2bf2969 into apple:master Jan 29, 2020
5 checks passed
5 checks passed
pull request validation (5.0) Build finished.
Details
pull request validation (5.1) Build finished.
Details
pull request validation (5.2) Build finished.
Details
pull request validation (api breakage) Build finished.
Details
pull request validation (sanity) Build finished.
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants
You can’t perform that action at this time.